# Whether to open mock
VITE_USE_MOCK = true

# public path
VITE_PUBLIC_PATH = /

# Basic interface address SPA
#基础框架
VITE_GLOB_API_URL = http://192.168.10.163:9620
# File upload address， optional
# It can be forwarded by nginx or write the actual address directly
VITE_GLOB_UPLOAD_URL= http://60.213.14.14:6070

VITE_GLOB_INFO_IMAGE_URL=http://120.222.154.48:6050

# Interface prefix
VITE_GLOB_API_URL_PREFIX=

VITE_GLOB_APP_TITLE = 费县智慧林业防灭火平台

VITE_GLOB_APP_LOGO = /logo.png

VITE_GLOB_APP_MANAGEMENT_UNIT = 管理单位：临沂市自然资源和规划局

VITE_GLOB_APP_TECHINICAL_SUPPORT =  技术⽀持：山东慧创信息科技有限公司 

VITE_GLOB_APP_VERSIONS = 系统版本：V1.0
